# E:/uas2/Server/MasterServer.h File Reference

`#include <winsock2.h>`
`#include <fstream>`
`#include <sql.h>`
`#include <sqlext.h>`
`#include "Allegiance.h"`
`#include "DataBase.h"`
`#include "Fellowship.h"`
`#include "CorpseCleaner.h"`
`#include "cMonsterServer.h"`
`#include "SimpleAI.h"`
`#include "Status.h"`

Go to the source code of this file.

## Classes

class | cMasterServer

## Detailed Description